.Largehead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-large;
	font-style: normal;
	font-weight: bold;
	color: #000;
}
.largewhite {
	font-size: 18px;
	font-weight: bold;
	color: #FFF;
}
largewhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FFF;
}
.blacklarge {
	font-family: "Times New Roman", Times, serif;
	font-size: 36px;
	color: #000;
}
.red {
	color: #F00;
	font-size: 24px;
}
.navbar p .vlargewhite a {
	font-size: 36px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.head2 {
	font-family: "Franklin Gothic Medium Cond";
	font-size: 24px;
	font-weight: bold;
}
.pumptitle {
	font-family: "Franklin Gothic Medium Cond";
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	white-space: normal;
	line-height: normal;
}
.pumprest {
	font-family: "Times New Roman";
	font-size: 20px;
	font-weight: normal;
}
.pumpdesc {
	font-family: "Times New Roman";
	font-size: 18px;
	font-weight: normal;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	white-space: pre;
}
.redblink {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: bold;
	text-transform: capitalize;
	color: #3C0;
	text-decoration: underline blink;
}
.redalert {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #060;
}
